﻿/*/////////////////////////////////////////////
	International Hip Dysplasia Institute
	Copyright © 2009, McMurry Inc.
	http://www.mcmurry.com
	Design by Brandon Kidd

	Internal Stylesheet
/////////////////////////////////////////////*/

/*---------------------------------------------
	Structure
---------------------------------------------*/
#top{ background-image: url(../../../../../ClientResources/Images/bg-top-generic.jpg); }
.about #top{ background-image: url(../../../../../ClientResources/Images/bg-top-about.jpg); }
.category-in-the-press #top, .category-latest-news #top, .category-scientific-literature-reviews #top, .category-news #top{ background-image: url(../../../../../ClientResources/Images/bg-top-generic.jpg); }
.infant-and-child-hip-dysplasia #top,
.developmental-dysplasia-of-the-hip #top{ background-image: url(../../../../../ClientResources/Images/bg-top-infanthipdysplasia.jpg); }
.adult-hip-dysplasia #top{ background-image: url(../../../../../ClientResources/Images/bg-top-adulthipdysplasia.jpg); }
.patient-stories #top{ background-image: url(../../../../../ClientResources/Images/bg-top-patientstories.jpg); }
.for-physicians #top{ background-image: url(../../../../../ClientResources/Images/bg-top-forphysicians.jpg); }
.page-id-176.get-involved #top{ background-image: url(../../../../../ClientResources/Images/bg-top-generic.jpg); }
.privacy-policy #top, .terms-of-use #top{ background-image: url(../../../../../ClientResources/Images/bg-top-legal.jpg); }
.common-error #top{ background-image: url(../../../../../ClientResources/Images/bg-top-error.jpg); }
.get-involved #top{ background-image: url(../../../../../ClientResources/Images/bg-top-getinvolved.jpg); }
.legal #top{ background-image: url(../../../../../ClientResources/Images/bg-top-legal.jpg); }
#main_content{ position: relative; margin: 196px 0 0; }
#main_sidebar{ margin: 80px 0 0; padding: 0 0 25px; }

.transposh-es.about #top{ background-image: url(../../../../../ClientResources/Images/bg-top-about-es.jpg); }
.transposh-es.infant-and-child-hip-dysplasia #top,
.transposh-es.developmental-dysplasia-of-the-hip #top{ background-image: url(../../../../../ClientResources/Images/bg-top-infanthipdysplasia-es.jpg); }
.transposh-es.adult-hip-dysplasia #top{ background-image: url(../../../../../ClientResources/Images/bg-top-adulthipdysplasia-es.jpg); }
.transposh-es.patient-stories #top{ background-image: url(../../../../../ClientResources/Images/bg-top-patientstories-es.jpg); }
.transposh-es.for-physicians #top{ background-image: url(../../../../../ClientResources/Images/bg-top-forphysicians-es.jpg); }
.transposh-es.get-involved #top{ background-image: url(../../../../../ClientResources/Images/bg-top-getinvolved-es.jpg); }
.transposh-es #top,.transposh-es.category-in-the-press #top, .transposh-es.category-latest-news #top, .transposh-es.category-scientific-literature-reviews #top, .transposh-es.category-news #top,.transposh-es.page-id-176.get-involved #top{background-image: url(../../../../../ClientResources/Images/bg-top-generic-es.jpg);}
.transposh-es.privacy-policy #top, .transposh-es.terms-of-use #top, .transposh-es.legal #top{ background-image: url(../../../../../ClientResources/Images/bg-top-legal-es.jpg); }

/*---------------------------------------------
	Main Sidebar
---------------------------------------------*/
/*#main_sidebar h2{ display: none; }*/
/*#main_sidebar #sidemenu, #main_sidebar #contact_info{ width: 242px; min-height: 120px; background: url(../../../../../ClientResources/Images/bg-sidenav.gif) no-repeat center bottom; display: inline; overflow: hidden; padding: 0 10px 0 0; }*/
.about-contact #main_sidebar #sidemenu{ margin-top: -10px; }
/* Old CTA (Text in images)
#main_sidebar .cta{ width: 240px; height: 30px; background: transparent no-repeat center top; display: inline; float: left; margin: 0 10px 5px; overflow: hidden; text-indent: -999999em; }
#main_sidebar .cta:hover, #main_sidebar #sidemenu .cta:focus{ background-position: center bottom; }
#main_sidebar .make-donation{ background-image: url(../../../../../ClientResources/Images/btn-makedonation.gif); margin-bottom: 1px; }
#main_sidebar .get-involved{ background-image: url(../../../../../ClientResources/Images/btn-getinvolved.gif); margin-bottom: 1px; }
#main_sidebar .contact-us{ background-image: url(../../../../../ClientResources/Images/btn-contactus.gif); margin-bottom: 1px; }
#main_sidebar .facebook-us, #main_sidebar .hip-healthy-swaddling{ background-image: url(../../../../../ClientResources/Images/btn-facebook.gif); }
#main_sidebar .hiphealthy { background-image: url(../../../../../ClientResources/Images/btn-hiphealthy); }
*/

/*New sidebar (Text in document)*/
#main_sidebar .cta{ width: 240px; height: 30px; background-image: url(http://www.hipdysplasia.org/Images/btn-cta-topsidenav.gif); display: inline; float: left; margin: 0 10px 12px; overflow: hidden; font-family: 'Droid Serif', Georgia, sans-serif; font-size: 16px; text-indent: 10px; text-decoration: none; color: white; line-height: 30px;}
//#main_sidebar .cta.hip-healthy-swaddling{margin-bottom: 80px;}
#main_sidebar .cta:hover, #main_sidebar #sidemenu .cta:focus{ background-position: center bottom; color: #FEF9AB;}
.transposh-es #main_sidebar .cta.hip-healthy-swaddling{font-size: 12.5px;}

#main_sidebar #sidemenu ul{ display: inline; float: left; margin: 0 10px; }
#main_sidebar #sidemenu ul li{ width: 100%; position: relative; display: inline; float: left; font-size: 1.3em; font-weight: bold; line-height: 1.5em; margin: 0 0 0.25em; overflow: hidden; padding: 0.25em 0; }
#main_sidebar #sidemenu ul li.selected{ background: #d9c49a; }
#main_sidebar #sidemenu ul li.selected-parent.firstlink,
#main_sidebar #sidemenu ul li.selected.firstlink{ background: #369; }
#main_sidebar #sidemenu ul li.selected-parent{ background: #4a82b7; border-bottom: solid 0.25em #369; padding: 0.25em 0 0; }
#main_sidebar #sidemenu ul li a{ width: 220px; color: #369; display: inline; float: left; line-height: 1.5em; margin: 0 10px; text-decoration: none; background: url(../Images/arrow-sidenav.png) right center no-repeat;}
#main_sidebar #sidemenu ul li a:hover, #main_sidebar #sidemenu ul li a:focus{ text-decoration: underline; }
#main_sidebar #sidemenu ul li.selected > a,
#main_sidebar #sidemenu ul li.selected-parent > a { color: #fff; background: none;}
#main_sidebar #sidemenu ul li ul{ clear: both; margin: 0; }
#main_sidebar #sidemenu ul li.selected ul, 
#main_sidebar #sidemenu ul li.selected-parent ul{ background-color: #ffe5b8; margin: 0.25em 0 0; padding: 0; border-left: 1px solid #336699;border-right: 1px solid #336699;}
#main_sidebar #sidemenu ul li ul li{ font-size: 0.85em; font-weight: normal; }
#main_sidebar #sidemenu ul li ul li a{ background: none; }
#main_sidebar #sidemenu ul li.selected li a,
#main_sidebar #sidemenu ul li.selected-parent li a{ width: 200px; background: transparent url(../Images/bullet-sidemenu.png) no-repeat 0.5em; margin: 0 10px 0 11px; padding: 2px 0 2px 19px; color: #4a4a4a; font-size: .9em; line-height: 1.2em;}
#main_sidebar #sidemenu ul li ul li ul li a{ background: transparent url(../../../../../ClientResources/Images/bullet-sidemenu-sub.gif) no-repeat 0.65em 0.5em; margin: 0 0 0 25px; padding: 0 0 0 15px; }
#main_sidebar #sidemenu ul li .hitarea{ width: 10px; height: 10px; position: absolute; right: 5px; top: 8px; background: transparent url(../../../../../ClientResources/Images/btn-expand.gif) no-repeat center top; cursor: pointer; display: block; overflow: hidden; text-indent: -99999em; }
#main_sidebar #sidemenu ul li .collapsable-hitarea{ background-position: center bottom; }
#main_sidebar #contact_info{margin-top: 75px;}
#main_sidebar #contact_info address{ width: 220px; display: inline; float: left; font-size: 1.5em; line-height: 1.25em; margin: 5px 20px 0; }
#main_sidebar #contact_info #phonenumbers{ width: 220px; display: inline; float: left; font-size: 1.5em; line-height: 1.25em; margin: 0 20px 10px; }
#main_sidebar #contact_info #map{ width: 218px; height: 200px; border: solid 1px #ccc; display: inline; float: left; margin: 0 20px 10px; overflow: hidden; }

.developmental-dysplasia-of-the-hip #text-7 a{ display: block !important; width: 260px; height: 100px; background-image: url('../../../../../ClientResources/Images/ChildCTA.jpg');}
.developmental-dysplasia-of-the-hip #text-10 a{ display: block !important; width: 242px; height: 92px; background-image: url('../../../../../ClientResources/Images/HippoCTA.png');clear:both;margin:auto;}
.adult-hip-dysplasia #text-8 a{ display: block !important; width: 260px; height: 100px; background-image: url('../../../../../ClientResources/Images/AdultCTA.jpg');}
#text-11 {
    margin-left: -223px;
}
#text-10 {
    margin-left: 8px;
}
#text-5{position: relative; top: 153px; left: 16px;}
#text-4{position: relative; top:-68px;}
#text-4 h3{position: relative;margin: 129px 20px 7px; padding-bottom: 7px; border-bottom: 1px solid #b7b6b6; color: #336699; font-family: 'Droid Serif',Georgia,Times New Roman,Serif; font-size: 2.4em; text-transform: uppercase; }
#text-4 h3:after, #text-4 h3:before {background-color: #fff;content: "";height: 17px;left: -20px;position: absolute;top: -48px;width: 260px;}
#text-4 h3:before{top: -31px;height: 12px;background-color: #336699;}


/*---------------------------------------------
	Main Content
---------------------------------------------*/
#main_content .menu{ position: absolute; top: -12px; right: 0px; width: 100%;}
#main_content .menu .feedback a{ background: transparent url(../../Resources/Common/Images/Icons/comments.gif) no-repeat left; }
#eventDetail_left .literalContent{ margin: 0 0 20px; }
.menu .menu_right{float: right; width: 300px;}
/*#default_3004.about #main_content h1, #default_3009.hip-dysplasia #main_content h1, #default_3010.patient-stories #main_content h1, #default_3011.for-parents #main_content h1, #default_3898.for-teens-adults #main_content h1, #default_3014.for-physicians #main_content h1, #default_3018.get-involved #main_content h1{ height: 0; font-size: 0; display: block; line-height: 0; margin: 0; overflow: hidden; padding: 0; text-indent: -99999em; }*/

/*---------------------------------------------
	Contact Us Form
---------------------------------------------*/
#ctl00_ContentPlaceHolder1_ValidationSummary1 h2 {background: none;}
.formsection textarea {overflow: hidden; resize:none; width: 655px !important; }
#divBrochureQuantity {}


/*---------------------------------------------
	Personnel List
---------------------------------------------*/
#main_content .ihdi_personnellist-wrap{ width: 680px; overflow: hidden; }
#main_content .ihdi_personnellist-wrap ul{ width: 700px; display: inline; float: left; line-height: 1; margin: 0; padding: 0; }
#main_content .ihdi_personnellist-wrap ul li{ width: 300px; background: transparent none; display: inline; float: left; line-height: 1; margin: 0 20px 20px 0; padding: 15px; }
#main_content .ihdi_personnellist-wrap ul li:nth-of-type(2n-1){clear: left;}
#main_content .ihdi_personnellist-wrap ul li:hover, #main_content .ihdi_personnellist-wrap ul li.hover{ border: solid 1px #ccc; cursor: pointer; padding: 14px; }
#main_content .ihdi_personnellist-wrap ul li a{ text-decoration: none; }
#main_content .ihdi_personnellist-wrap ul li:hover a, #main_content .ihdi_personnellist-wrap ul li.hover a{ color: #333; }
#main_content .ihdi_personnellist-wrap ul li .ihdi_personnel-thumb{ width: 60px; height: 70px; background: url(../../Resources/Common/Images/bg_photo_thumb.jpg) no-repeat 0 0; display: inline; float: left; margin: 0 10px 0 0; padding: 5px 7px 7px 5px; }
#main_content .ihdi_personnellist-wrap ul li .ihdi_personnel-details{ width: 215px; display: inline; float: left; }
#main_content .ihdi_personnellist-wrap ul li h4{ font-style: normal; line-height: 1.25em; margin: 0 0 0.15em; }
#main_content .ihdi_personnellist-wrap ul li h5{ font-family: 'Droid Serif', Georgia, Times New Roman, Serif; line-height: 1.25em; margin: 0 0 0.15em; }
#main_content .ihdi_personnellist-wrap ul li p{ font-size: 0.9em; line-height: 1.25em; margin: 0; text-align: left; }

/*---------------------------------------------
	Physician Locator
---------------------------------------------*/
#main_content .physician-list{margin: 0;}
#main_content .physician-list li{overflow: auto;background: none;padding-left: 0;margin-bottom: 5px;}
.physician-list-name{display: block;float: left;padding-right: 20px;width: 290px;}
.physician-list-location{display: block;float: left;width: 331px;}
#main_content .physicians-list-countries h3{margin-bottom: 10px;}

/*---------------------------------------------
	Overrides
---------------------------------------------*/
.references #sidemenu ul, .privacy-policy #sidemenu ul, .terms-of-use #sidemenu ul, .sitemap #sidemenu ul{ display: none !important; }

/* Physician Affiliates Form */
#main_content .gform_body ul li {
	padding: 0;
	}
#input_5_38 {
	width: 30px;
	}
#main_content .phys-aff-sec-header {
	margin: 50px 0 0;
	}
#main_content .write-content-details {
	margin-left: 50px;
	}
#field_5_34, #field_5_35, #field_5_36, #field_5_37, #field_5_19, #field_5_20 {
	margin-bottom: 25px;
	}
#main_content .gform_body ul {
	margin: 0;
	}
#main_content .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label {
	color:#111;
	}
#main_content .gform_wrapper .gfield_description {
	padding:0;
	font-style: italic;
	}
#field_5_42 .gfield_label, #field_5_18 .gfield_label {
	display: none;
	}
.gform_wrapper ul li .gchoice_42_1 {
	margin-top: 10px;
	}
	
